2013년 10월 22일 화요일

Windows 8.1로 업데이트 후 COMODO Internet Security가 정상적으로 작동하지 않는다면

Windows 8.0에서 8.1로 업데이트를 한 후에 CIS가 정상적으로 작동하지 않는 문제가 있었습니다. 이는 8.1로 업데이트 하는 과정에서 CIS 작동에 필요한 레지스트리를 삭제해 버렸기 때문입니다. (COMODO는 MS와 함께 이 문제를 해결 및 개선하는 과정을 가지고 있습니다.)

CIS 오류(윈도우 시작시 CIS 실행 안됨 등)를 해결하는 방법은 실행(윈도우즈키+R)에서

C:\Program Files\COMODO\COMODO Internet Security\cis.exe --diagnoseUI 

를 실행하면 CIS는 자동으로 진단을 하여 위의 문제를 해결합니다. 해결 후 재부팅이 필요합니다. (단. CIS의 Diagnostics는 설정을 복구하는 기능은 없습니다.)

* 위의 문제에 포함되는 COMODO 제품 - COMODO Antivirus, COMODO Internet Security, COMODO Firewall, COMODO Endpoint Security

* Windows 버전별 호환하는 CIS 버전
Windows XP ~ 7 : CIS 5 ~ CIS 6.3
Windows 8 : CIS 5.12 ~ CIS 6.3
Windows 8.1 : CIS 6.3
(Windows 8.1 사용자는 6.3버전을 사용하여야 합니다. 6.2 이하 버전 사용시 정상적으로 작동하지 않습니다.)

* CIS란 COMODO Internet Security에 약자입니다.

* 참고 게시글
On Windows 8.1 Compatibility and Upgrade - 
http://forums.comodo.com/install-setup-configuration-help-cis/on-windows-81-compatibility-and-upgrade-t98989.0.html

1 - Windows 8.0 Compatibility: All the products with version 6.0 and later are fully compatible with Windows 8 and have passed all the requirements for compatible for Windows 8 logo program.

2 - Windows 8.1 Compatibility: All the products with version 6.3 and later are fully compatible with Windows 8.1 and have passed all COMPATIBLE for Windows 8.1 logo requirements(You should be seeing them in the Windows Store shortly). The products with version 6.2 and before are not compatible with Windows 8.1.

3 - Windows 8.0 to Windows 8.1 Upgrade

3.1. Users who use the products with version 5.x:
If you are using one of the 5.x family of the products, Windows 8.1 will block these products. Before you upgrade to windows 8.1, please upgrade to the latest version of the products for FREE from the following URL: http://downloads.comodo.com/cis/download/installs/www/cis5upgrade/index.html
3.2 Users who use the products with version 6.0, 6.1, 6.2:
If you are using one of the versions listed above, Windows 8.1 will block these products. Before you upgrade, please use automatic updater in the products to update them to the latest version i.e. 6.3.

3.3. Users who use the products with version 6.3:
If you are using 6.3, your products are fully compatible and certified for Windows 8.1 already. However, Windows 8.1 upgrade has a bug that causes data loss by deleting a critical registry key used by the products(HKEY_LOCAL_MACHINE\SYSTEM\software\Comodo). Windows 8.1 upgrade is coming from a trusted source hence the self-defense in the products do NOT block the damage causing them to dysfunction. We are in touch with Microsoft for further resolution of this issue however we have also issued a path this weekend to ameliorate the damage caused by the upgrade process.

The Symptoms

Symptom: If you are using the products 6.3.294583.2937, your products will not start and you may not be able to uinstall neither.

Fix: Please run diagnostics tool by executing the command, "C:\Program Files\COMODO\COMODO Internet Security\cis.exe --diagnoseUI", when done, restart your computer. The products should be functional however your configuration settings will not be able to be recovered automatically.

In order to PREVENT the configuration loss, please make sure to upgrade the products to the latest edition i.e. version 6.3.297838.2953


Symptom: If you are using the products 6.3.297838.2953, you will see diagnostics reporting an error and requesting a repair.

Fix: Please follow the instructions. When diagnostics is done, please restart your PC and everything should be back up and running. Note than a restart after diagnostics is required.


4 - Windows 8.1 Compatibility
The products with versions 6.3 and later are fully compatible with Windows 8.1 and have passed all required logo tests.

댓글 없음:

댓글 쓰기